.page-template-template-about .sub-nav-container {
  padding: 0;
  margin-bottom: 0px;
}
.page-template-template-about .sub-nav-container .sub-nav-wrapper {
  margin-top: 0px;
}
.page-template-template-about .sub-nav-container .sub-nav-wrapper .sub-nav-list .sub-nav-item {
  padding: 10px 15px !important;
}
.page-template-template-about .sub-nav-container.container {
  max-width: 1300px;
}
.page-template-template-about .wp-block-embed.is-type-video {
  margin-bottom: 0;
}
.page-template-template-about .wp-block-embed.is-type-video .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
}
.page-template-template-about .wp-block-embed.is-type-video .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .about-page .section-about-company {
    padding: 35px 0px 0px 0px !important;
  }
}
.about-page .section-about-company .uagb-columns__wrap {
  padding: 0;
}
.about-page .section-about-company .uagb-column__inner-wrap {
  padding: 0;
}
.about-page .section-about-company .section-about-company-text {
  align-items: center;
  padding: 0 20px;
}
@media screen and (min-width: 767px) {
  .about-page .section-about-company .section-about-company-text {
    padding-right: 45px;
  }
}
.about-page .section-about-company .section-about-company-text h4 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: var(--ff-primary);
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .about-page .section-about-company .section-about-company-text h4 {
    font-size: 40px !important;
  }
}
.about-page .section-about-company .section-about-company-text p {
  color: #333;
  font-size: 1rem;
  font-weight: 300;
  font-family: var(--ff-primary);
}
@media screen and (min-width: 767px) {
  .about-page .section-about-company .section-about-company-text p {
    font-size: 18px;
    line-height: 1.7em;
  }
}
@media screen and (max-width: 976px) {
  .about-page .section-about-company .section-about-company-text {
    margin-bottom: 45px;
  }
  .about-page .section-about-company .wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%;
  }
  .about-page .section-about-company .wp-block-embed__wrapper iframe {
    position: absolute;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 375px) {
  .about-page .section-about-company .section-about-company-video iframe {
    height: 197px;
  }
}
.about-page .section-about-service {
  background-color: rgba(122, 122, 122, 0.07);
  padding: 70px 0px 70px 0px;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-service {
    padding: 35px 0px 0px 0px !important;
  }
  .about-page .section-about-service .wp-block-uagb-columns {
    padding: 0 !important;
  }
  .about-page .section-about-service .wp-block-uagb-columns .uagb-column__inner-wrap {
    padding: 0 !important;
  }
}
.about-page .section-about-service .section-about-service-list {
  padding: 0;
  text-align: center;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item {
  position: relative;
  margin: 25px;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .link-cover a {
  position: absolute;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index: 2;
  top: 0;
  left: 0;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap figure {
  width: 20%;
  margin-bottom: 0 !important;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap figure {
    width: 40px;
    height: 50px;
  }
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns {
  padding: 0;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns .uagb-column__inner-wrap {
  padding: 0;
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns .uagb-column__inner-wrap h3 {
  color: #455b64;
  font-family: var(--ff-primary);
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 25px;
  margin-top: 10px;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns .uagb-column__inner-wrap h3 {
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 0px;
  }
}
.about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns .uagb-column__inner-wrap p {
  color: #455b64;
  font-family: var(--ff-primary);
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0px;
  line-height: 1.5;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-service .section-about-service-list .section-about-service-item .uagb-column__inner-wrap .wp-block-uagb-columns .uagb-column__inner-wrap p {
    font-size: 12px;
  }
}
@media screen and (max-width: 976px) {
  .about-page .section-about-service .uagb-columns__inner-wrap {
    flex-wrap: wrap;
    display: flex;
  }
  .about-page .section-about-service .section-about-service-list .section-about-service-item {
    width: 50% !important;
    margin-bottom: 25px;
    padding: 15px !important;
    margin: 0 !important;
  }
}
.about-page .section-about-supder-service {
  max-width: 1600px;
  margin: 0 auto;
}
.about-page .section-about-supder-service .uagb-columns__columns-1 {
  margin-left: 0;
}
.about-page .section-about-supder-service .uagb-column__inner-wrap {
  padding: 0;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-supder-service {
    padding-bottom: 0 !important;
  }
}
.about-page .section-about-supder-service .section-about-supder-service-image figure {
  height: 100%;
}
.about-page .section-about-supder-service .section-about-supder-service-image figure img {
  height: 100%;
  object-fit: cover;
}
.about-page .section-about-supder-service .section-about-supder-service-text h2 {
  font-family: var(--ff-secondary);
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.3em;
  letter-spacing: 1px;
}
.about-page .section-about-supder-service .section-about-supder-service-text p {
  font-family: var(--ff-primary);
  margin: 0 0 24px;
  font-weight: 300;
  line-height: 1.8em;
  letter-spacing: 0px;
}
.about-page .section-about-supder-service .section-about-supder-service-text .uagb-column__inner-wrap {
  background-color: rgba(122, 122, 122, 0.1);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 60px 60px 60px 60px;
}
.about-page .section-about-supder-service .section-about-supder-service-text .section-about-line-title {
  padding: 0px;
  padding: 0px;
  margin-top: 20px;
  height: 3px;
  background: #61ce70;
  width: 106px;
  margin-bottom: 20px;
}
.about-page .section-about-supder-service .section-about-supder-service-text .section-about-line-title .uagb-column__inner-wrap {
  margin: 0px !important;
  padding: 0px !important;
  background: none;
}
@media screen and (max-width: 976px) {
  .about-page .section-about-supder-service-block .uagb-columns__columns-2 {
    display: flex;
    flex-direction: column;
  }
  .about-page .section-about-supder-service-block .uagb-columns__columns-2 .section-about-supder-service-text .uagb-column__inner-wrap {
    margin: 0 !important;
    padding: 20px;
  }
  .about-page .section-about-supder-service-block .uagb-columns__columns-2 .section-about-supder-service-text .section-about-line-title .uagb-column__inner-wrap {
    padding: 0px !important;
  }
}
@media screen and (max-width: 767px) {
  .about-page .section-about-supder-service-block {
    padding: 0 !important;
  }
  .about-page .section-about-supder-service-block .uagb-columns__columns-2 .section-about-supder-service-text h2 {
    font-size: 24px !important;
  }
}
.about-page .section-about-supder-service2 .uagb-columns__columns-1 {
  margin-right: 0;
  margin-left: auto;
}
@media screen and (max-width: 976px) {
  .about-page .section-about-supder-service2 .uagb-columns__columns-2 {
    flex-direction: column-reverse !important;
  }
}
@media screen and (max-width: 425px) {
  .about-page .section-about-clients {
    padding: 30px 0px 30px 0px !important;
  }
}
.about-page .section-about-clients .section-left p {
  font-family: var(--ff-primary);
  margin: 0 0 24px;
  font-weight: 300;
  line-height: 1.8em;
  letter-spacing: 0px;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-clients .section-left p {
    font-size: 1rem !important;
  }
}
.about-page .section-about-clients .section-left h2 {
  font-weight: 900;
  font-family: var(--ff-primary);
}
.about-page .section-about-clients .section-left .section-about-line-title {
  padding: 0px;
  margin: 15px 0px;
  height: 3px;
  background: #61ce70;
  width: 106px;
}
.about-page .section-about-clients .section-right .kt-svg-icon-list {
  margin: 20px;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-clients .section-right .kt-svg-icon-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
}
.about-page .section-about-clients .section-right .kt-svg-icon-list li {
  margin: 20px;
}
@media screen and (max-width: 425px) {
  .about-page .section-about-clients .section-right .kt-svg-icon-list li {
    flex-direction: column;
    margin: 0;
    width: 50%;
  }
}
.about-page .section-about-clients .section-right .kt-svg-icon-list li span {
  font-family: var(--ff-primary);
  font-weight: 400;
  line-height: 1.8em;
  letter-spacing: 0px;
  font-size: 25px;
}
.about-page .section-about-clients .section-right .kt-svg-icon-list li svg {
  width: 30px;
  height: 30px;
}
.about-page .section-about-clients .section-right .kt-btn-wrap {
  margin-top: 120px;
}
.about-page .section-about-clients .section-right .kt-btn-wrap .kt-button {
  padding: 15px 55px;
  font-family: var(--ff-primary);
  font-weight: 450;
  font-size: 18px;
  transition: 0.4;
}
.about-page .section-about-clients .section-right .kt-btn-wrap .kt-button:hover {
  background-color: #009900 !important;
}
@media screen and (max-width: 767px) {
  .about-page .section-about-clients {
    text-align: center;
  }
  .about-page .section-about-clients .section-left .uagb-column__inner-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .about-page .section-about-clients .section-left .section-about-line-title {
    padding: 0px;
    margin: 15px 0px;
    height: 3px;
    background: #61ce70;
    width: 106px;
  }
  .about-page .section-about-clients .section-right .kt-svg-icon-list li span {
    font-size: 16px;
  }
  .about-page .section-about-clients .section-right .wp-block-kadence-advancedbtn {
    text-align: center !important;
  }
  .about-page .section-about-clients .section-right .wp-block-kadence-advancedbtn .kt-btn-wrap {
    margin-top: 60px;
  }
  .about-page .section-about-clients .section-right .wp-block-kadence-advancedbtn .kt-btn-wrap .kt-button {
    padding: 10px 50px;
    font-family: var(--ff-primary);
    font-weight: 450;
    font-size: 1rem;
  }
}
@media screen and (max-width: 576px) {
  .about-page .section-about-clients h2 {
    font-size: 24px !important;
  }
}
@media screen and (max-width: 425px) {
  .about-page .section-about-clients .kt-btn-wrap {
    margin-top: 25px !important;
  }
  .about-page .section-about-clients .kt-btn-wrap .kt-button {
    padding: 10px 50px;
    font-family: var(--ff-primary);
    font-weight: 450;
    font-size: 1rem;
  }
}
